DSA-3930-1

NameDSA-3930-1
Descriptionfreeradius - security update
SourceDebian
ReferencesCVE-2017-10978, CVE-2017-10983

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
freeradius (PTS)stretch (security), stretch3.0.12+dfsg-5+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
freeradiussourcejessie2.2.5+dfsg-0.2+deb8u1
freeradiussourcestretch3.0.12+dfsg-5+deb9u1

Search for package or bug name: Reporting problems